[Layer1]
File=wall.png
Type=0
Command=x,320;y,240

[Layer2]
File=../_black.png
Type=0
Command=x,320;y,240;zoomtowidth,640;zoomtoheight,480;diffusealpha,1;linear,0.5;diffusealpha,0

[Layer3]
File=songbackground
Type=0
Command=x,999;y,240;zoomtowidth,640;zoomtoheight,480;sleep,1.7;linear,0.3;x,320